# Uses of Class
org.apache.lucene.analysis.opennlp.OpenNLPChunkerFilter

Packages that use OpenNLPChunkerFilter
Package
Description
org.apache.lucene.analysis.opennlp
Analysis components based on OpenNLP

- ## Uses of OpenNLPChunkerFilter in org.apache.lucene.analysis.opennlp

  Methods in org.apache.lucene.analysis.opennlp that return OpenNLPChunkerFilter
  Modifier and Type
  Method
  Description
  `OpenNLPChunkerFilter`
  OpenNLPChunkerFilterFactory.`create(TokenStream in)`